@charset "gb2312";
/* CSS Document */

.clearfix:after{ content:".";display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;overflow:hidden;}
.left{ float:left; _display:inline;}
.right{ float:right;}
.wrapper{ width:950px;margin:0 auto;}
.newsList li{ background:url(https://img.eduuu.com/gaokao/images/dxpd/icon.gif) no-repeat 0 9px; line-height:24px; padding-left:9px;}

/*½¹µãÍ¼ÑùÊ½*/
.focusBox{ width:560px; height:229px; float:left; overflow:hidden; position:relative;}
.focusPic li{ position:absolute; left:0; top:0; display:none;}
.focusNum{ position:absolute; right:0; bottom:5px;}
.focusNum span{ display:inline-block; line-height:16px; font-family:Arial, Helvetica, sans-serif; font-size:10px; padding:0 8px; margin-right:5px; background-color:#fff; color:#333; cursor:pointer;}
.focusNum span.on{ background-color:#E50007; font-weight:bold;}

.hotBox{ border:1px solid #ddd; width:378px; height:227px; overflow:hidden; float:right;}
.hotBox div{ border:1px solid #fff; background:url(https://img.eduuu.com/gaokao/images/dxpd/hotbg_x.gif) repeat-x; height:225px; padding:0 20px;}
.hotBox h2{ border-bottom:1px solid #A8A8A8; position:relative; height:30px; margin-top:10px}
.hotBox h2 span{ border-bottom:2px solid #33B3F3; background:url(https://img.eduuu.com/gaokao/images/dxpd/hotbg_tit.gif) no-repeat 5px 50%; display:inline-block; line-height:36px; padding:0 5px 0 30px; position:absolute; bottom:-1px;}
.hotBox ul{ font-size:14px; padding:10px 0 0 5px;}

.columnTit{ background:url(https://img.eduuu.com/gaokao/images/dxpd/columnbg.gif) no-repeat; height:36px; overflow:hidden; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#fff; line-height:36px; font-weight:normal; padding:3px 0 0 43px;}
.columnCon{ border:1px solid #ddd; border-top:none; padding:15px; width:918px; zoom:1; overflow:hidden;}
.picBox{ width:256px; float:left;}
.picBox img{ display:block; padding:2px; border:1px solid #ddd;}
.worldInfo{ float:right; width:610px; padding-right:15px;}
.worldInfo div{ width:289px;}
.worldInfo h3{ background:url(https://img.eduuu.com/gaokao/images/dxpd/titbg1.gif) no-repeat; height:16px; line-height:16px; padding-left:10px; color:#064AA0;}
.worldInfo h3 span{ padding:0 10px; display:inline-block; background:#fff;}
.worldInfo ul{ padding-top:10px;}

.featureInfo{ width:650px; float:right;}
.featureInfo div{ border:1px solid #ddd; width:318px;}
.featureInfo ul{ padding:7px 13px;}
.titX{ background:url(https://img.eduuu.com/gaokao/images/dxpd/titbg_x.gif) repeat-x; height:33px; line-height:33px; padding:0 10px; color:#064AA0;}
.titX em{ background:url(https://img.eduuu.com/gaokao/images/dxpd/tit_icon.gif) no-repeat 0 50%; padding-left:15px; font-weight:bold;}
.titX span{ float:right; font-size:12px; font-weight:normal;}

.personBox{ width:308px; float:left; border:1px solid #ddd; margin-top:10px;}
.personBox .newsList{ padding:10px 15px;}
.personBoxM{ margin:10px 10px 0; _display:inline;}
.picTxt{ margin-top:10px;}
.picTxt li{ width:141px; float:left; margin-left:9px; text-align:center; _display:inline;}
.picTxt li img{ display:block; padding:2px; border:1px solid #ddd; margin-bottom:3px;}
